1. 4a7042b Bump dart-lang/setup-dart from 1.6.0 to 1.6.2 (#146) by dependabot[bot] · 5 weeks ago master
  2. 5a0bc19 add test validating current behavior of packageOf, run CI on windows (#137) by Jacob MacDonald · 8 weeks ago
  3. 3e7d93c Update to latest lints, Require Dart 3.2 (#145) by Kevin Moore · 8 weeks ago
  4. 33dd246 Bump actions/checkout from 4.1.0 to 4.1.1 (#144) by dependabot[bot] · 4 months ago
  5. 30c8f25 Bump dart-lang/setup-dart from 1.5.1 to 1.6.0 (#143) by dependabot[bot] · 4 months ago
  6. 100533d Bump actions/checkout from 3.6.0 to 4.1.0 (#141) by dependabot[bot] · 5 months ago
  7. a4b474a Bump dart-lang/setup-dart from 1.5.0 to 1.5.1 (#142) by dependabot[bot] · 5 months ago
  8. ae7ad83 Bump actions/checkout from 3.5.3 to 3.6.0 (#140) by dependabot[bot] · 6 months ago
  9. 981c49d Update to team lints, require Dart 3.0 (#139) by Kevin Moore · 8 months ago
  10. be0c441 Bump actions/checkout from 3.5.2 to 3.5.3 (#138) by dependabot[bot] · 8 months ago
  11. 203de20 blast_repo fixes (#135) by Devon Carew · 10 months ago
  12. f41f92c Bump actions/checkout from 3.5.0 to 3.5.2 (#134) by dependabot[bot] · 10 months ago
  13. 7e09db1 Bump dart-lang/setup-dart from 1.4.0 to 1.5.0 (#132) by dependabot[bot] · 11 months ago
  14. 6dc4072 Bump actions/checkout from 3.3.0 to 3.5.0 (#133) by dependabot[bot] · 11 months ago
  15. 74ac1cb Bump dart-lang/setup-dart from 1.3 to 1.4 (#130) by dependabot[bot] · 1 year, 1 month ago
  16. 97799c9 Bump actions/checkout from 3.2.0 to 3.3.0 (#131) by dependabot[bot] · 1 year, 1 month ago
  17. 3fe81c4 Support latest pkg:build_web_compilers, lints. Update min SDK (#129) by Kevin Moore · 1 year, 1 month ago
  18. 2e1a8ec Bump actions/checkout from 3.1.0 to 3.2.0 (#128) by dependabot[bot] · 1 year, 2 months ago
  19. abb4aec blast_repo fixes (#127) by Kevin Moore · 1 year, 4 months ago
  20. cff98c9 Adds `minVersion` to `findPackageConfig{,Uri}` methods. (#125) by Lasse R.H. Nielsen · 1 year, 10 months ago v2.1.0
  21. 33d656b Merge pull request #124 from dart-lang/prep_2.0.3 by Devon Carew · 1 year, 10 months ago
  22. 059152f revert version change by Devon Carew · 1 year, 10 months ago
  23. 6c0f592 prep for publishing 2.0.3 by Devon Carew · 1 year, 10 months ago
  24. bfd68d4 Update pubspec.yaml (#123) by Devon Carew · 1 year, 10 months ago
  25. b36f56f Bump actions/checkout from 2 to 3 (#122) by dependabot[bot] · 2 years ago
  26. 489be8c Fix broken link for language-versioning spec (#120) by Jonas Finnemann Jensen · 2 years, 1 month ago
  27. b001815 Preemptively bump to a -dev version (#118) by Nate Bosch · 2 years, 1 month ago
  28. 8731bf1 Merge pull request #117 from jensjoha/faster_read_and_lookup by jensjoha · 2 years, 3 months ago
  29. 0d77a64 feedback by Jens Johansen · 2 years, 3 months ago
  30. 5e3d419 Formatting by Jens Johansen · 2 years, 3 months ago
  31. 094f513 Feedback by Jens Johansen · 2 years, 3 months ago
  32. a22a376 Feedback by Jens Johansen · 2 years, 3 months ago
  33. 495b1a1 Allow inside lib anyway, for internal reasons by Jens Johansen · 2 years, 3 months ago
  34. 3449c10 Fix for 'Prefer using lowerCamelCase for constant names.' by Jens Johansen · 2 years, 3 months ago
  35. 15ab94e Faster read; faster lookup; more tests; error on new package inside existing package root by Jens Johansen · 2 years, 3 months ago
  36. e78c1d6 Merge pull request #115 from dart-lang/cleanup by Michael Thomsen · 2 years, 6 months ago
  37. c3419f8 Add /// by Michael Thomsen · 2 years, 6 months ago
  38. 0315e46 Fix dartdoc generation by Michael Thomsen · 2 years, 6 months ago
  39. 3602919 Expand readme by Michael Thomsen · 2 years, 6 months ago
  40. dfbb739 Add example by Michael Thomsen · 2 years, 6 months ago
  41. c7999b4 Update description by Michael Thomsen · 2 years, 6 months ago
  42. c0af4cd Switch to package:lints by Michael Thomsen · 2 years, 6 months ago
  43. fb736aa Ignore unnecessary casts from utf8.encode (#114) by Nate Bosch · 2 years, 7 months ago
  44. c2e0972 Fix typo: "packjage_config" (#113) by Danny Tuppeny · 2 years, 7 months ago
  45. d1e0621 Update to latest deps, fix remaining lints (#112) by Kevin Moore · 2 years, 8 months ago
  46. 3ec5d22 Dart format with latest SDK (#111) by Kevin Moore · 2 years, 8 months ago
  47. 5e82c6b Bump dart-lang/setup-dart from 0.3 to 1 (#110) by dependabot[bot] · 2 years, 9 months ago
  48. 9db8134 Add dependabot by Kevin Moore · 2 years, 9 months ago
  49. d0d18f8 Merge pull request #108 from dart-lang/franklinyow-patch-1 by Franklin Yow · 3 years ago
  50. e6e0883 Update LICENSE by Franklin Yow · 3 years ago
  51. a84c0d4 Use unique library names (#107) by Nate Bosch · 3 years ago
  52. 1ec5240 Include duplicate package name in error message (#104) by Alexander Thomas · 3 years, 1 month ago
  53. 249af48 stable null safety release, clean up deps (#105) by Jacob MacDonald · 3 years, 1 month ago 2.0.0
  54. 670fd4a Migrate to GitHub Actions (#103) by Alexander Thomas · 3 years, 1 month ago
  55. d2057d5 Make it possible to control whether the `rootUri` path is relativized. (#102) by Lasse R.H. Nielsen · 3 years, 1 month ago
  56. 0e208cb Change version to 2.0.0-nullsafety.0 for consistency. by Lasse Reichstein Holst Nielsen · 3 years, 2 months ago
  57. ac67eb8 Merge pull request #98 from dart-lang/pq-dart-analyze by Phil Quitslund · 3 years, 3 months ago
  58. c82356c migrate to `dart analyze` by Phil Quitslund · 3 years, 3 months ago
  59. 7b38d74 Add override for _fe_analyzer_shared (#96) by Nate Bosch · 3 years, 3 months ago
  60. 92aed9e Migrate to null safety (#93) by Lasse R.H. Nielsen · 3 years, 3 months ago
  61. 04b9abe Merge pull request #94 from srawlins/unused-async by Sam Rawlins · 3 years, 4 months ago
  62. 397b6a3 Remove unused dart:async imports. by Sam Rawlins · 3 years, 4 months ago
  63. 6de1c21 Remove unused async imports (#91) by Michael R Fairhurst · 3 years, 5 months ago
  64. 9c586d0 Merge pull request #83 from dart-lang/fix_lint by Devon Carew · 3 years, 10 months ago
  65. 5acb5fd fix a lint about an unused import by Devon Carew · 3 years, 10 months ago
  66. 59ee1d5 Fix Package constructor not accepting relative packageUriRoot. (#82) by Lasse R.H. Nielsen · 4 years ago
  67. 74c0bbb Make `.packages` files be more clever about defaults. (#80) by Lasse R.H. Nielsen · 4 years ago v1.9.2
  68. c3301f6 Change to only look for package_config.json if asked for .packages by name. (#78) by Lasse R.H. Nielsen · 4 years ago
  69. fe0b48d Fix version constraint on pkg:pedantic by Kevin Moore · 4 years ago
  70. a45963a Fix reference to pedantic lints (#73) by Kevin Moore · 4 years ago v1.9.1
  71. eb8baf7 move io utils to their own library, release 1.9.1 (#74) by Jacob MacDonald · 4 years ago
  72. 79f1d2a Set version to 1.9.0 (no -dev) for release. by Lasse Nielsen · 4 years ago v1.9.0
  73. 019c1d8 Add another missing dependency. by Lasse Nielsen · 4 years ago
  74. 43b169d Add missing dependency on package:path. by Lasse Nielsen · 4 years ago
  75. 79ad557 Remove pubspec author, fix URL in readme (#71) by Kevin Moore · 4 years ago
  76. 6e50704 Remove 1.2.0 from changelog. by Lasse R.H. Nielsen · 4 years ago
  77. 28a1a27 Tweak readme (#69) by Kevin Moore · 4 years ago
  78. 87a8b51 Support the new package_config.json file format. by Lasse R.H. Nielsen · 4 years ago
  79. 2eb10cb Fix doc and bug in util.dart by Lasse R.H. Nielsen · 4 years, 1 month ago
  80. 96ea916 Make error handling optionally more permissive. (#58) by Lasse R.H. Nielsen · 4 years, 1 month ago
  81. 4b4e0d1 Prepare release of package_config 2.0.0. by Lasse R.H. Nielsen · 4 years, 1 month ago
  82. 3881c12 Prepare release of package_config 2.0.0. by Lasse R.H. Nielsen · 4 years, 1 month ago
  83. 4e63a1f Further tweaks on the API. (#57) by Lasse R.H. Nielsen · 4 years, 1 month ago
  84. 4c10053 Version 2.0.0 supporting package_config.json (#56) by Lasse R.H. Nielsen · 4 years, 3 months ago
  85. 0b0bd8c Fix trailing slash logic when writing .packages (#55) by Jonas Finnemann Jensen · 4 years, 6 months ago
  86. 3fb3733 Add support for writing defaultPackageName (#54) by Jonas Finnemann Jensen · 4 years, 6 months ago
  87. 2453cd2 Make version number ready for release. by Lasse R.H. Nielsen · 4 years, 7 months ago 1.1.0
  88. 65a9c0c Readd .gitignore after deleting it. by Lasse R.H. Nielsen · 4 years, 7 months ago
  89. a72bd87 Add .vscode/ to .gitignore. by Lasse R.H. Nielsen · 4 years, 7 months ago
  90. e7b930c Add support for default package and metadata. (#53) by Lasse R.H. Nielsen · 4 years, 7 months ago
  91. 39c02e8 Delete codereview.settings by Kevin Moore · 4 years, 7 months ago
  92. 75b5097 Merge pull request #51 from srawlins/missing-return by Phil Quitslund · 4 years, 10 months ago
  93. eabe11d Fix missing_return violation newly enforced in Dart ~2.3.2-dev.0.1 by Sam Rawlins · 4 years, 10 months ago
  94. 6f836c3 misc: fix usage of deprecated SDK constants (#50) by Kevin Moore · 6 years ago 1.0.5
  95. bbcad7d Merge pull request #49 from dart-lang/sdk_3 by Phil Quitslund · 6 years ago 1.0.4
  96. cca042b bump sdk constraint to 3.0.0 by pq · 6 years ago
  97. a446045 Merge pull request #48 from dart-lang/remove_strong by Phil Quitslund · 6 years ago
  98. d582835 Remove `strong`. by pq · 6 years ago
  99. e7ce4f2 Merge pull request #47 from dart-lang/dart2 by Phil Quitslund · 6 years ago
  100. 800b298 Update .travis.yml by Phil Quitslund · 6 years ago